/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Descriptions,
Empty,
FormModel,
Select,
Tooltip,
} from 'ant-design-vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Descriptions)
Vue.use(Empty)
Vue.use(FormModel)
Vue.use(Select)
Vue.use(Tooltip)

export default {
  SdTable,
}
console.warn('文件名 audit-company-situation.vue 不符合命名规则，应该以 iam 开头')
